Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1567137 - [abrt] meld: help_callback()
Summary: [abrt] meld: help_callback()
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: meld
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominic Hopf
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6766af3a4a0a3bd7b69df970bf0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-13 13:35 UTC by mastaiza
Modified: 2019-05-28 19:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:53:49 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (631 bytes, text/plain)
2018-04-13 13:35 UTC, mastaiza
no flags Details
File: cgroup (331 bytes, text/plain)
2018-04-13 13:35 UTC, mastaiza
no flags Details
File: cpuinfo (1.24 KB, text/plain)
2018-04-13 13:35 UTC, mastaiza
no flags Details
File: environ (1.42 KB, text/plain)
2018-04-13 13:35 UTC, mastaiza
no flags Details
File: mountinfo (3.53 KB, text/plain)
2018-04-13 13:35 UTC, mastaiza
no flags Details
File: namespaces (129 bytes, text/plain)
2018-04-13 13:35 UTC, mastaiza
no flags Details
File: open_fds (1.25 KB, text/plain)
2018-04-13 13:35 UTC, mastaiza
no flags Details

Description mastaiza 2018-04-13 13:35:32 UTC
Version-Release number of selected component:
meld-3.18.0-2.fc28

Additional info:
reporter:       libreport-2.9.4
cmdline:        /usr/bin/python3 /bin/meld
crash_function: help_callback
exception_type: GLib.GError
executable:     /bin/meld
interpreter:    python3-3.6.5-1.fc28.x86_64
kernel:         4.16.1-300.fc28.x86_64
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
meldapp.py:117:help_callback:GLib.GError: g-io-error-quark: Указанный адрес не поддерживается (15)

Traceback (most recent call last):
  File "/usr/lib/python3.6/site-packages/meld/meldapp.py", line 117, in help_callback
    Gtk.get_current_event_time())
GLib.GError: g-io-error-quark: Указанный адрес не поддерживается (15)

Local variables in innermost frame:
uri: 'help:meld'
parameter: None
action: <Gio.SimpleAction object at 0x7fd9e01715a0 (GSimpleAction at 0x564b01d91050)>
self: <meldapp.MeldApp object at 0x7fd9e1cb15a0 (meld+meldapp+MeldApp at 0x564b01a9a240)>

Comment 1 mastaiza 2018-04-13 13:35:39 UTC
Created attachment 1421379 [details]
File: backtrace

Comment 2 mastaiza 2018-04-13 13:35:41 UTC
Created attachment 1421380 [details]
File: cgroup

Comment 3 mastaiza 2018-04-13 13:35:43 UTC
Created attachment 1421381 [details]
File: cpuinfo

Comment 4 mastaiza 2018-04-13 13:35:44 UTC
Created attachment 1421382 [details]
File: environ

Comment 5 mastaiza 2018-04-13 13:35:46 UTC
Created attachment 1421383 [details]
File: mountinfo

Comment 6 mastaiza 2018-04-13 13:35:48 UTC
Created attachment 1421384 [details]
File: namespaces

Comment 7 mastaiza 2018-04-13 13:35:50 UTC
Created attachment 1421385 [details]
File: open_fds

Comment 8 Ben Cotton 2019-05-02 21:55:40 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 9 Ben Cotton 2019-05-28 19:53:49 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.